Adding upstream version 0.7.0.
[debian/lxpanel.git] / missing
Reading blob failed.